.plcc-top-content { width: 90%; margin: 0 auto;
}
.lg-width-28-prec {	width: 28%;
}
.make-text-center { text-align: center;
}
.checkout-plcc-modal .plcc-section-1 .plcc-banner { width: 100%; display: inline-block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.checkout-plcc-modal .plcc-section-1 .bonus-reward { width: 100%; display: inline-block; text-align: center;
}
.content-asset ul.bullets {	display: inline-block;	padding: 0;	margin: 0 auto 13px auto;	line-height: normal;	clear: both;	width: 40px;}
.content-asset ul.bullets .bullets-dots {	list-style: none;	float: left;	width: 5px;	text-align: center;	height: 5px;	display: inline-block;	background: #000000;	border-radius: 50%;	margin: 0 3px;
}
@media screen and (max-width: 767px) {	.checkout-plcc-modal .plcc-section-1 .bonus-reward ul { width: 82%;	}	.lg-width-28-prec {	width: 32%;	}	.math-symbol {	width: 1%;	}
}